#taboo {
  background: #eee;
  padding: 10px;
}

label.title {
  font-size: 11px;
  margin-left: 0;
}

label.url {
  margin-left: 0;
  font-size: 9px;
  color: #08f;
  text-decoration: underline;
  padding-bottom: 2px;
}

.taboo {
  margin: 5px;
  padding: 5px;
  -moz-border-radius: 10px;
  border: 1px solid #e8e8e8;
  background: #f8f8f8;
  cursor: pointer;
  color: #333;
}

.taboo image.preview {
  margin: 5px 0 0 0;
  border: 1px solid #888;
}

.taboo:hover {
  border-color: #ddd;
  background: #fff;
  color: black;
}

.taboo:hover image.preview {
  border-color: black;
}

.taboo:hover label.url {
  color: #f80;
}

.delete {
  background: transparent url("chrome://taboo/skin/close.png") top no-repeat;
  width: 14px !important;
  height: 14px !important;
  top: -10px;
  right: -10px;
  display: block;
  position: fixed;
}

.delete:hover {
    background: transparent url("close.png") bottom no-repeat;
}

/*
li .delete:hover {
}


*/
